@charset "utf-8"; #wrap {position: relative; min-width:1380px; overflow: hidden;}
 .inner{position:relative; width:1380px; margin:0 auto; clear: both;}
 #header{ position:absolute; width:100%; background:rgba(0,0,0,.2); z-index:10; border-bottom:1px solid rgba(255,255,255,.3); }
 .header_top{height:80px; border-bottom:1px solid rgba(255,255,255,.3)}
 .header_top_inner {position:relative; max-width:1380px; margin:0 auto;}
 .header_top_inner h1 {position:absolute; top:25px; left:50%; margin-left:-110px}
 .toureng .header_top_inner h1 {position:absolute; top:25px; left:50%; margin-left:-169px}
  .header_top_inner .left_link{float:left; margin-top:30px}
 .header_top_inner .left_link li{float:left; margin-right:21px}
 .header_top_inner .left_link li a{color:#fff; font-size:15px; font-weight:400;}
 .header_top_inner .left_link li.mokpo a span.ico{float:left; width:27px; height:20px; margin-right:5px; margin-top:5px; background:url('/tour/images/tour_foreign/common/common_sp.png?build_20260408001') no-repeat 0 0}
 .header_top_inner .left_link li.languages { position: relative; z-index:40;}
 .header_top_inner .left_link li.languages a { font-size:15px;}
 .header_top_inner .left_link li.languages a span.ico { float:left; width:20px; height:19px; text-indent:-99999px; margin:3px 4px 0 0;}
 .header_top_inner .left_link li.languages a span.open { background:url('/tour/images/tour_foreign/common/common_sp.png?build_20260408001') no-repeat -145px 0;}
 .header_top_inner .left_link li.languages ul { position:absolute; background-color:#1a4589; border-radius:5px; width:100%; top:29px;}
 .header_top_inner .left_link li.languages ul li { float:none; border-top:1px solid rgba(255,255,255,.1); width:100%; margin-right:0;}
 .header_top_inner .left_link li.languages ul li a { display:block; height:33px; line-height:30px; text-align: center;}
 .header_top_inner .left_link li.languages ul li:hover a { color:#f3c204;}
 .header_top_inner .left_link li.languages ul li:first-child { border-top:none;}
 .header_top_inner .left_link li.languages .language_box{display: none;}
 .header_top_inner .right_link {float:right; margin-top:30px}
 .header_top_inner .right_link li {float:left; margin-left:21px}
 .header_top_inner .right_link li > a { display:block; color: #fff; font-weight:400; font-size:15px;}
 .header_top_inner .right_link li.sitemap a span { display:block; float:left; margin-right:7px; width:19px; height:25px; background:url('/tour/images/tour_foreign/common/common_sp.png?build_20260408001') no-repeat -50px 3px; }
 #header.header_hover{background: #fff;}
 .header_hover .header_top{background: #188657;}
 .header_hover .header_bottom{background-color: #fff;}
 .header_hover #top_menu .gnbbox .gnb > li > a{color: #595959;}
 .header_hover #top_menu .gnbbox ul.gnb > li{border-right: 1px solid #e4e4e4;}
 .header_hover #top_menu .gnbbox ul.gnb > li:first-child{border-left: 1px solid #e4e4e4;}
 #top_menu{ max-width:1380px; width:100%; margin:0 auto; min-width:760px;}
 #top_menu .gnbbox ul.gnb:after{ display:block; content:""; clear:both}
 #top_menu .gnbbox ul.gnb > li{ float:left; width:20%; text-align:center; border-right:1px solid rgba(255,255,255,.3); box-sizing:border-box;}
 #top_menu .gnbbox ul.gnb > li:first-child{ border-left:1px solid rgba(255,255,255,.3)}
 #top_menu .gnbbox ul.gnb > li > a{ display:block; font-size:16px; color:#fff; padding:15px 0; font-weight:400;}
 #top_menu .gnbbox ul.gnb > li:hover > a { background: url("/tour/images/common/layout/gnb_bl.png?build_20260408001") no-repeat center -53px;}
 #top_menu .gnbbox ul.gnb > li.on > a { background: url("/tour/images/common/layout/gnb_bl.png?build_20260408001") no-repeat center 0px;}
 #top_menu .gnbbox ul.gnb > li > div { display:none; position:absolute; left:0; width:100%; padding:30px 0 32px; background:#fff; box-sizing:border-box; border-top:1px solid #e6e5e3; z-index: 1;}
  .gnbbox .gnb > li > div li { text-align:left;}
 .gnbbox .gnb .gnbA div.left_title { float:left; max-width:237px; width:18%; margin-right:2%;}
 .gnbbox .gnb .gnbA div.left_title p.title { font-size:24px; color:#fff; letter-spacing:-1px; border-bottom:1px solid rgba(255,255,255,.6); padding:28px 0 10px 21px; line-height:26px;}
 .gnbbox .gnb .gnbB { float:left; width:80%; }
 .gnbbox .gnb .gnbB a { display:block;}
 .gnbbox .gnb .gnbB > li { float:left; margin-right:2%; width:18.3%;}
 .gnbbox .gnb .gnbB > li > a { border:1px solid #d5d5d5; padding:15px 15px; letter-spacing: -0.5px; white-space: nowrap;}
 .gnbbox .gnb .gnbB > li:hover > a, .gnbbox .gnb .gnbB > li.on > a { border:1px solid #1a4588; background-color:#1a4589; color:#fff;}
 .gnbbox .gnb .gnbC { display:inline-block; margin:10px 0 15px;}
 .gnbbox .gnb .gnbC a { line-height:23px; font-size:14px; color:#5e5e5e; background: url("/tour/images/tour/common/layout_sp.png?build_20260408001") no-repeat -269px 1px; padding-left:13px;}
 .gnbbox .gnb .gnbC li:hover a, .gnbbox .gnb .gnbC li.on a { color:#1a4589; font-weight:400;}
 .gnbbox .gnb .gnbC li.on a { text-decoration:underline;}
 .gnbbox .gnb .gnbB > li > a.newwin { background: url("/tour/images/tour/common/newwin.png?build_20260408001") no-repeat 90% center; }
 .gnbbox .gnb .gnbB > li:hover > a.newwin { background: #1a4589 url("/tour/images/tour/common/newwin_w.png?build_20260408001") no-repeat 90% center; }
 .gnbbox .gnb .gnbB > li > a.newwin span { display:block; text-indent:-99999px; height:0;}
 @media screen and (max-width:1370px){ .gnbbox .gnb .gnbB { width:83%;}
 .gnbbox .gnb .gnbA div.left_title { width:15%; margin-right:2%;}
}
 @media screen and (max-width:1265px){ .gnbbox .gnb .gnbB { width:100%;}
 .gnbbox .gnb .gnbA div.left_title { display:none !important;}
 }
  /*.gnb .gnbA1 div { display:block !important;}
*/ .gnbbox .gnbA1 div.left_title { height:263px; background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat 0 -349px; text-align:left;}
 .gnbbox .gnbA1 div.left_title p.title { width:95px;}
 .gnbbox .gnbA1 .gnbBc2 { clear:both;}
 .gnbbox .gnbA1 .gnbBc2 > ul, .gnbbox .gnbA1 .gnbBc3 > ul { display:none;}
 .gnbbox .gnbA1 .gnbB > li.gnbBc6 { margin-right:0;}
  .gnbbox .gnbA1 .gnbBc1, .gnbbox .gnbA3 .gnbBc1 { border:none; border-bottom:1px solid #d5d5d5; margin-top:10px; margin-bottom:26px; width:100% !important; margin-right:0 !important;}
 .gnbbox .gnbA1 .gnbBc1 > a, .gnbbox .gnbA3 .gnbBc1 > a { display:none;}
 .gnbbox .gnbA1 .gnbBc1 ul li, .gnbbox .gnbA3 .gnbBc1 ul li { float:left; text-align:center; border:none; }
 .gnbbox .gnbA1 .gnbBc1 .gnbC9, .gnbbox .gnbA3 .gnbBc1 .gnbC9 { width:100%; margin:0; display:inherit;}
 .gnbbox .gnbA1 .gnbBc1 .gnbC9 li, .gnbbox .gnbA3 .gnbBc1 .gnbC9 li { max-width:104px; width:11%; margin:0 0.82% 18px;}
 .gnbbox .gnbA1 .gnbCs1 a, .gnbbox .gnbA3 .gnbCs1 a { width:104px; height:34px; text-align:center; padding:120px 0 0 0; line-height:19px; background:none; line-height:14px; }
 .gnbbox .gnbA1 .gnbCs1 a:hover, .gnbbox .gnbA3 .gnbCs1 a:hover, .gnbbox .gnbA1 .gnbCs1.on a, .gnbbox .gnbA3 .gnbCs1.on a { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -1125px -1px; color:inherit !important; text-decoration:none !important;}
  .gnbbox .gnbA1 .gnbCc1 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat 0 -1px;}
 .gnbbox .gnbA1 .gnbCc2 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -125px -1px;}
 .gnbbox .gnbA1 .gnbCc3 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -250px -1px;}
 .gnbbox .gnbA1 .gnbCc4 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -375px -1px;}
 .gnbbox .gnbA1 .gnbCc5 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -500px -1px;}
 .gnbbox .gnbA1 .gnbCc6 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -625px -1px;}
 .gnbbox .gnbA1 .gnbCc7 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -750px -1px;}
 .gnbbox .gnbA1 .gnbCc7 a { padding:120px 8px 0; width:88px;}
 .gnbbox .gnbA1 .gnbCc8 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -875px -1px;}
 .gnbbox .gnbA1 .gnbCc9 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -1000px -1px;}
 @media screen and (max-width:1382px){ .gnbbox .gnbA1 .gnbBc1 .gnbC9 li, .gnbbox .gnbA3 .gnbBc1 .gnbC9 li { margin:0 0.5% 18px;}
 }
 @media screen and (max-width:1318px){ .gnbbox .gnbA1 .gnbBc1 .gnbC9 li, .gnbbox .gnbA3 .gnbBc1 .gnbC9 li { margin:0 0.3% 18px;}
 }
 @media screen and (max-width:1265px){ .gnbbox .gnbA1 .gnbBc1 .gnbC9, .gnbbox .gnbA3 .gnbBc1 .gnbC9 { width:93%; margin:0 auto; min-width:1122px;}
 .gnbbox .gnbA1 .gnbBc1 .gnbC9 li, .gnbbox .gnbA3 .gnbBc1 .gnbC9 li {padding:0; margin:0 2% 18px 0;}
 .gnbbox .gnbA1 .gnbBc1 .gnbC9 li.gnbCc9, .gnbbox .gnbA3 .gnbBc1 .gnbC9 li.gnbCc9 { margin-right:0;}
 .gnbbox .gnbA1 .gnbCs1 a, .gnbbox .gnbA3 .gnbCs1 a { max-width:104px;}
 }
  /*.gnbA2 div { display:block !important;}
*/ .gnbbox .gnbA2 div.left_title { height:244px; background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -257px -349px; text-align:left;}
 .toureng .gnbbox .gnbA2 div.left_title { height:304px;}
 .gnbbox .gnbA2 div.left_title p.title { width:95px;}
 .gnbbox .gnbA2 .gnbB > li.gnbBc5, .gnbbox .gnbA2 .gnbB > li.gnbBc10 { margin-right:0;}
 .gnbbox .gnbA2 .gnbBc6 ul, .gnbbox .gnbA2 .gnbBc7 ul, .gnbbox .gnbA2 .gnbBc8 ul { display:none;}
 .gnbbox .gnbA2 .gnbC { margin:10px 0 24px;}
  /*.gnbA3 div { display:block !important;}
*/ .gnbbox .gnbA3 div.left_title { height:263px; background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -514px -349px; text-align:left;}
 .gnbbox .gnbA3 div.left_title p.title { width:103px;}
 /*.toureng .gnbbox .gnbA3 div.left_title p.title { width:90px; font-size:17px !important;}
*/ .gnbbox .gnbA3 .gnbBc2 ul, .gnbbox .gnbA3 .gnbBc3 ul, .gnbbox .gnbA3 .gnbBc4 ul, .gnbbox .gnbA3 .gnbBc5 ul { display:none;}
 .gnbbox .gnbA3 .gnbBc2 { clear:both;}
 .gnbbox .gnbA3 .gnbCc1 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat 0 -175px;}
 .gnbbox .gnbA3 .gnbCc2 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -125px -175px;}
 .gnbbox .gnbA3 .gnbCc3 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -250px -175px;}
 .gnbbox .gnbA3 .gnbCc4 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -375px -175px;}
 .gnbbox .gnbA3 .gnbCc5 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -500px -175px;}
 .gnbbox .gnbA3 .gnbCc6 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -625px -175px;}
 .gnbbox .gnbA3 .gnbCc7 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -750px -175px;}
 .gnbbox .gnbA3 .gnbCc8 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -875px -175px;}
 .gnbbox .gnbA3 .gnbCc9 { background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -1000px -175px;}
  /*.gnbA4 div { display:block !important;}
*/ .gnbbox .gnbA4 div.left_title { height:195px; background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -771px -349px; text-align:left;}
 .gnbbox .gnbA4 div.left_title p.title { width:103px;}
 .gnbbox .gnbA4 .gnbB > li { margin-bottom:30px; width:23%;}
 .gnbbox .gnbA4 .gnbB > li.gnbBc5 { margin-right:0;}
 .gnbbox .gnbA4 .gnbB > li.gnbBc6, .gnbbox .gnbA4 .gnbB > li.gnbBc7, .gnbbox .gnbA4 .gnbB > li.gnbBc8 { margin-top:5px;}
 @media screen and (max-width:1290px) and (min-width:1266px){ .gnbbox .gnbA4 .gnbB > li > a { font-size:14px;}
}
  /*.gnbA5 div { display:block !important;}
*/ .gnbbox .gnbA5 div.left_title { height:123px; background: url("/tour/images/tour/common/gnb_sp.png?build_20260408001") no-repeat -1285px -349px; text-align:left;}
 .gnbbox .gnbA5 div.left_title p.title { width:95px;}
 .gnbbox .gnbA5 .gnbB > li { width:23%;}
 .gnbbox .gnbA5 .gnbB .gnbBc5, .gnbbox .gnbA5 .gnbB .gnbBc6, .gnbbox .gnbA5 .gnbB .gnbBc7, .gnbbox .gnbA5 .gnbB .gnbBc8 { margin-top:14px;}
 .gnbbox .gnbA5 .gnbB li ul { display:none;}
 #footer{ background:#403a3a; clear:both;}
 #footer .footer_top{ display:none;}
 #footer .footer_btm{background:#403a3a}
 .footer_btm .left_article {color:#e2e2e2; padding:30px 0 50px 0}
 .footer_btm .left_article > span{float:left; width:60px; height:33px; background:url('/tour/images/tour_foreign/common/common_sp.png?build_20260408001') no-repeat -178px 0px; margin-right:20px; margin-top:7px}
 .footer_btm .left_article > address{line-height: 24px;}
 .footer_btm .left_article > p{color:#c3c3c3; line-height: 24px;}
 .footer_btm p.top{position:absolute; top:18px; right:0; width:52px; height:49px; background:#342f2f; border-radius:5px }
 .footer_btm p.top a{display:block; text-align:center; color:#c3c3c3; font-size:10px; padding-top:13px}
 .footer_btm p.top a span{display:block; width:16px; height:9px; background:url('/tour/images/tour_foreign/common/common_sp.png?build_20260408001') no-repeat 0px -40px; margin:0 auto}
 @media screen and (max-width:1380px){.inner, .header_top_inner, #top_menu, .board_wrap { width:96%;}
}
  #wrap.toureng {font-family: 'Noto Sans','Noto Sans KR',"arial", sans-serif;}
 .toureng #top_menu .gnbbox ul.gnb > li.gnbA2 { width:15%;}
 .toureng #top_menu .gnbbox ul.gnb > li.gnbA3 { width:25%;}
  #wrap.tourcn {font-family: "Noto Sans SC",'Noto Sans KR',"arial", sans-serif;}
  #wrap.tourjp {font-family: "Noto Sans JP",'Noto Sans KR',"arial", sans-serif;}
 